'''
example name：Running LEDs
version：v1.0
date：2020.3
Author：01Studio
'''

from gpiozero import LED #import LED module
from time import sleep   #import delay module

#Initialize LEDS
LED_R= LED(4)
LED_Y= LED(5)
LED_G= LED(6)

while True: 
    
    #Turn on the LEDs in turn, turn off after a delay of 1 second
    LED_R.on()
    sleep(1) 
    LED_R.off()
    
    LED_Y.on()
    sleep(1)
    LED_Y.off()
    
    LED_G.on()
    sleep(1)
    LED_G.off()
    